$color-name: rgb(158, 11, 11);
$color_add: #06b463;
$color-card: #fafafa;

@mixin div-card($width, $margin) {
  width: $width;
  margin: 0 $margin;
  height: 150px;
  text-align: center;
  font-size: 15px;
}

.card {
  background-color: $color-card;
  border-radius: 10px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  direction: rtl;
}
.img {
  @include div-card(18%, 0);
  border-radius: 0px 14px 14px 14px;
  box-shadow: -4px 4px 4px 0px rgba(0, 0, 0, 0.27);
}
.card-name {
  @include div-card(20%, 0.5rem);
  h5 {
    color: $color-name;
    font-size: 20px;
    width: 100%;
    // height: 42px;
    margin: 0px;
  }
  p {
    margin: 5px;
    font-size: 13px;
    font-family: Vazir !important;
  }
  button {
    background-color: $color-name;
    border: none;
    width:7rem;
    height: 1.7rem;
    margin: 10px 0;
    border-radius: 10px;
    color: white;
    font-size: 1.2rem;
    font-family: Vazir !important;
    text-align: center;
  }
}
.card-Price {
  @include div-card(15%, 1.8rem);
  h4 {
    font-size: 0.9rem;
  }
  input {
    border-radius: 0.5rem;
    width: 9vw;
    height: 6vh;
    background-color: #aca7a7;
    border: none;
    font-size: 0.8rem;
    font-family: Vazir !important;
  }

}

.card-button {
  margin-top: 30px;
  width: 30%;
}
.card-add {
  background-color: $color_add;
  border: none;
  border-radius: 20px 0px 0px 20px;
  color: white;
  font-size: 15px;
  width: 8rem;
  height: 42px;
  font-weight: 800;
  word-spacing: 2px;
  font-family: Vazir !important;
  :hover{
    box-shadow: -4px 4px 4px 0px rgba(0, 0, 0, 0.27);
  }
}
.card-input {
  background-color: white;
  border:1px;
  width: 80px;
  height: 40px;
  font-family: Vazir !important;
  width: 8rem;
}
